org.apache.poi.sl.draw.binding

## Class ObjectFactory

- java.lang.Object
- - org.apache.poi.sl.draw.binding.ObjectFactory

-     public class ObjectFactory
      extends java.lang.Object

  This object contains factory methods for each Java content interface and Java element interface generated in the org.apache.poi.sl.draw.binding package.

  An ObjectFactory allows you to programatically construct new instances of the Java representation for XML content. The Java representation of XML content can consist of schema derived interfaces and classes representing the binding of schema type definitions, element declarations and model groups. Factory methods for each of these are provided in this class.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ObjectFactory()` Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: org.apache.poi.sl.draw.binding

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `CTAdjPoint2D` | `createCTAdjPoint2D()` Create an instance of `CTAdjPoint2D`
    `CTAdjustHandleList` | `createCTAdjustHandleList()` Create an instance of `CTAdjustHandleList`
    `CTAngle` | `createCTAngle()` Create an instance of `CTAngle`
    `CTColor` | `createCTColor()` Create an instance of `CTColor`
    `CTColorMRU` | `createCTColorMRU()` Create an instance of `CTColorMRU`
    `CTComplementTransform` | `createCTComplementTransform()` Create an instance of `CTComplementTransform`
    `CTConnection` | `createCTConnection()` Create an instance of `CTConnection`
    `CTConnectionSite` | `createCTConnectionSite()` Create an instance of `CTConnectionSite`
    `CTConnectionSiteList` | `createCTConnectionSiteList()` Create an instance of `CTConnectionSiteList`
    `CTCustomGeometry2D` | `createCTCustomGeometry2D()` Create an instance of `CTCustomGeometry2D`
    `CTEmbeddedWAVAudioFile` | `createCTEmbeddedWAVAudioFile()` Create an instance of `CTEmbeddedWAVAudioFile`
    `CTFixedPercentage` | `createCTFixedPercentage()` Create an instance of `CTFixedPercentage`
    `CTGammaTransform` | `createCTGammaTransform()` Create an instance of `CTGammaTransform`
    `CTGeomGuide` | `createCTGeomGuide()` Create an instance of `CTGeomGuide`
    `CTGeomGuideList` | `createCTGeomGuideList()` Create an instance of `CTGeomGuideList`
    `CTGeomRect` | `createCTGeomRect()` Create an instance of `CTGeomRect`
    `CTGrayscaleTransform` | `createCTGrayscaleTransform()` Create an instance of `CTGrayscaleTransform`
    `CTGroupTransform2D` | `createCTGroupTransform2D()` Create an instance of `CTGroupTransform2D`
    `CTHslColor` | `createCTHslColor()` Create an instance of `CTHslColor`
    `javax.xml.bind.JAXBElement<CTPositiveFixedPercentage>` | `createCTHslColorAlpha(CTPositiveFixedPercentage value)` Create an instance of `JAXBElement``<``CTPositiveFixedPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPositivePercentage>` | `createCTHslColorAlphaMod(CTPositivePercentage value)` Create an instance of `JAXBElement``<``CTPositivePercentage``>`}
    `javax.xml.bind.JAXBElement<CTFixedPercentage>` | `createCTHslColorAlphaOff(CTFixedPercentage value)` Create an instance of `JAXBElement``<``CTFixedPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTHslColorBlue(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTHslColorBlueMod(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTHslColorBlueOff(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTComplementTransform>` | `createCTHslColorComp(CTComplementTransform value)` Create an instance of `JAXBElement``<``CTComplementTransform``>`}
    `javax.xml.bind.JAXBElement<CTGammaTransform>` | `createCTHslColorGamma(CTGammaTransform value)` Create an instance of `JAXBElement``<``CTGammaTransform``>`}
    `javax.xml.bind.JAXBElement<CTGrayscaleTransform>` | `createCTHslColorGray(CTGrayscaleTransform value)` Create an instance of `JAXBElement``<``CTGrayscaleTransform``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTHslColorGreen(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTHslColorGreenMod(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTHslColorGreenOff(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPositiveFixedAngle>` | `createCTHslColorHue(CTPositiveFixedAngle value)` Create an instance of `JAXBElement``<``CTPositiveFixedAngle``>`}
    `javax.xml.bind.JAXBElement<CTPositivePercentage>` | `createCTHslColorHueMod(CTPositivePercentage value)` Create an instance of `JAXBElement``<``CTPositivePercentage``>`}
    `javax.xml.bind.JAXBElement<CTAngle>` | `createCTHslColorHueOff(CTAngle value)` Create an instance of `JAXBElement``<``CTAngle``>`}
    `javax.xml.bind.JAXBElement<CTInverseTransform>` | `createCTHslColorInv(CTInverseTransform value)` Create an instance of `JAXBElement``<``CTInverseTransform``>`}
    `javax.xml.bind.JAXBElement<CTInverseGammaTransform>` | `createCTHslColorInvGamma(CTInverseGammaTransform value)` Create an instance of `JAXBElement``<``CTInverseGammaTransform``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTHslColorLum(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTHslColorLumMod(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTHslColorLumOff(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTHslColorRed(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTHslColorRedMod(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTHslColorRedOff(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTHslColorSat(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTHslColorSatMod(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTHslColorSatOff(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPositiveFixedPercentage>` | `createCTHslColorShade(CTPositiveFixedPercentage value)` Create an instance of `JAXBElement``<``CTPositiveFixedPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPositiveFixedPercentage>` | `createCTHslColorTint(CTPositiveFixedPercentage value)` Create an instance of `JAXBElement``<``CTPositiveFixedPercentage``>`}
    `CTHyperlink` | `createCTHyperlink()` Create an instance of `CTHyperlink`
    `CTInverseGammaTransform` | `createCTInverseGammaTransform()` Create an instance of `CTInverseGammaTransform`
    `CTInverseTransform` | `createCTInverseTransform()` Create an instance of `CTInverseTransform`
    `CTOfficeArtExtension` | `createCTOfficeArtExtension()` Create an instance of `CTOfficeArtExtension`
    `CTOfficeArtExtensionList` | `createCTOfficeArtExtensionList()` Create an instance of `CTOfficeArtExtensionList`
    `CTPath2D` | `createCTPath2D()` Create an instance of `CTPath2D`
    `CTPath2DArcTo` | `createCTPath2DArcTo()` Create an instance of `CTPath2DArcTo`
    `CTPath2DClose` | `createCTPath2DClose()` Create an instance of `CTPath2DClose`
    `CTPath2DCubicBezierTo` | `createCTPath2DCubicBezierTo()` Create an instance of `CTPath2DCubicBezierTo`
    `CTPath2DLineTo` | `createCTPath2DLineTo()` Create an instance of `CTPath2DLineTo`
    `CTPath2DList` | `createCTPath2DList()` Create an instance of `CTPath2DList`
    `CTPath2DMoveTo` | `createCTPath2DMoveTo()` Create an instance of `CTPath2DMoveTo`
    `CTPath2DQuadBezierTo` | `createCTPath2DQuadBezierTo()` Create an instance of `CTPath2DQuadBezierTo`
    `CTPercentage` | `createCTPercentage()` Create an instance of `CTPercentage`
    `CTPoint2D` | `createCTPoint2D()` Create an instance of `CTPoint2D`
    `CTPoint3D` | `createCTPoint3D()` Create an instance of `CTPoint3D`
    `CTPolarAdjustHandle` | `createCTPolarAdjustHandle()` Create an instance of `CTPolarAdjustHandle`
    `CTPositiveFixedAngle` | `createCTPositiveFixedAngle()` Create an instance of `CTPositiveFixedAngle`
    `CTPositiveFixedPercentage` | `createCTPositiveFixedPercentage()` Create an instance of `CTPositiveFixedPercentage`
    `CTPositivePercentage` | `createCTPositivePercentage()` Create an instance of `CTPositivePercentage`
    `CTPositiveSize2D` | `createCTPositiveSize2D()` Create an instance of `CTPositiveSize2D`
    `CTPresetColor` | `createCTPresetColor()` Create an instance of `CTPresetColor`
    `javax.xml.bind.JAXBElement<CTPositiveFixedPercentage>` | `createCTPresetColorAlpha(CTPositiveFixedPercentage value)` Create an instance of `JAXBElement``<``CTPositiveFixedPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPositivePercentage>` | `createCTPresetColorAlphaMod(CTPositivePercentage value)` Create an instance of `JAXBElement``<``CTPositivePercentage``>`}
    `javax.xml.bind.JAXBElement<CTFixedPercentage>` | `createCTPresetColorAlphaOff(CTFixedPercentage value)` Create an instance of `JAXBElement``<``CTFixedPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTPresetColorBlue(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTPresetColorBlueMod(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTPresetColorBlueOff(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTComplementTransform>` | `createCTPresetColorComp(CTComplementTransform value)` Create an instance of `JAXBElement``<``CTComplementTransform``>`}
    `javax.xml.bind.JAXBElement<CTGammaTransform>` | `createCTPresetColorGamma(CTGammaTransform value)` Create an instance of `JAXBElement``<``CTGammaTransform``>`}
    `javax.xml.bind.JAXBElement<CTGrayscaleTransform>` | `createCTPresetColorGray(CTGrayscaleTransform value)` Create an instance of `JAXBElement``<``CTGrayscaleTransform``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTPresetColorGreen(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTPresetColorGreenMod(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTPresetColorGreenOff(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPositiveFixedAngle>` | `createCTPresetColorHue(CTPositiveFixedAngle value)` Create an instance of `JAXBElement``<``CTPositiveFixedAngle``>`}
    `javax.xml.bind.JAXBElement<CTPositivePercentage>` | `createCTPresetColorHueMod(CTPositivePercentage value)` Create an instance of `JAXBElement``<``CTPositivePercentage``>`}
    `javax.xml.bind.JAXBElement<CTAngle>` | `createCTPresetColorHueOff(CTAngle value)` Create an instance of `JAXBElement``<``CTAngle``>`}
    `javax.xml.bind.JAXBElement<CTInverseTransform>` | `createCTPresetColorInv(CTInverseTransform value)` Create an instance of `JAXBElement``<``CTInverseTransform``>`}
    `javax.xml.bind.JAXBElement<CTInverseGammaTransform>` | `createCTPresetColorInvGamma(CTInverseGammaTransform value)` Create an instance of `JAXBElement``<``CTInverseGammaTransform``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTPresetColorLum(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTPresetColorLumMod(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTPresetColorLumOff(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTPresetColorRed(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTPresetColorRedMod(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTPresetColorRedOff(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTPresetColorSat(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTPresetColorSatMod(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTPresetColorSatOff(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPositiveFixedPercentage>` | `createCTPresetColorShade(CTPositiveFixedPercentage value)` Create an instance of `JAXBElement``<``CTPositiveFixedPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPositiveFixedPercentage>` | `createCTPresetColorTint(CTPositiveFixedPercentage value)` Create an instance of `JAXBElement``<``CTPositiveFixedPercentage``>`}
    `CTPresetGeometry2D` | `createCTPresetGeometry2D()` Create an instance of `CTPresetGeometry2D`
    `CTPresetTextShape` | `createCTPresetTextShape()` Create an instance of `CTPresetTextShape`
    `CTRatio` | `createCTRatio()` Create an instance of `CTRatio`
    `CTRelativeRect` | `createCTRelativeRect()` Create an instance of `CTRelativeRect`
    `CTScale2D` | `createCTScale2D()` Create an instance of `CTScale2D`
    `CTSchemeColor` | `createCTSchemeColor()` Create an instance of `CTSchemeColor`
    `javax.xml.bind.JAXBElement<CTPositiveFixedPercentage>` | `createCTSchemeColorAlpha(CTPositiveFixedPercentage value)` Create an instance of `JAXBElement``<``CTPositiveFixedPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPositivePercentage>` | `createCTSchemeColorAlphaMod(CTPositivePercentage value)` Create an instance of `JAXBElement``<``CTPositivePercentage``>`}
    `javax.xml.bind.JAXBElement<CTFixedPercentage>` | `createCTSchemeColorAlphaOff(CTFixedPercentage value)` Create an instance of `JAXBElement``<``CTFixedPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSchemeColorBlue(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSchemeColorBlueMod(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSchemeColorBlueOff(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTComplementTransform>` | `createCTSchemeColorComp(CTComplementTransform value)` Create an instance of `JAXBElement``<``CTComplementTransform``>`}
    `javax.xml.bind.JAXBElement<CTGammaTransform>` | `createCTSchemeColorGamma(CTGammaTransform value)` Create an instance of `JAXBElement``<``CTGammaTransform``>`}
    `javax.xml.bind.JAXBElement<CTGrayscaleTransform>` | `createCTSchemeColorGray(CTGrayscaleTransform value)` Create an instance of `JAXBElement``<``CTGrayscaleTransform``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSchemeColorGreen(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSchemeColorGreenMod(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSchemeColorGreenOff(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPositiveFixedAngle>` | `createCTSchemeColorHue(CTPositiveFixedAngle value)` Create an instance of `JAXBElement``<``CTPositiveFixedAngle``>`}
    `javax.xml.bind.JAXBElement<CTPositivePercentage>` | `createCTSchemeColorHueMod(CTPositivePercentage value)` Create an instance of `JAXBElement``<``CTPositivePercentage``>`}
    `javax.xml.bind.JAXBElement<CTAngle>` | `createCTSchemeColorHueOff(CTAngle value)` Create an instance of `JAXBElement``<``CTAngle``>`}
    `javax.xml.bind.JAXBElement<CTInverseTransform>` | `createCTSchemeColorInv(CTInverseTransform value)` Create an instance of `JAXBElement``<``CTInverseTransform``>`}
    `javax.xml.bind.JAXBElement<CTInverseGammaTransform>` | `createCTSchemeColorInvGamma(CTInverseGammaTransform value)` Create an instance of `JAXBElement``<``CTInverseGammaTransform``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSchemeColorLum(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSchemeColorLumMod(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSchemeColorLumOff(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSchemeColorRed(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSchemeColorRedMod(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSchemeColorRedOff(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSchemeColorSat(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSchemeColorSatMod(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSchemeColorSatOff(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPositiveFixedPercentage>` | `createCTSchemeColorShade(CTPositiveFixedPercentage value)` Create an instance of `JAXBElement``<``CTPositiveFixedPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPositiveFixedPercentage>` | `createCTSchemeColorTint(CTPositiveFixedPercentage value)` Create an instance of `JAXBElement``<``CTPositiveFixedPercentage``>`}
    `CTScRgbColor` | `createCTScRgbColor()` Create an instance of `CTScRgbColor`
    `javax.xml.bind.JAXBElement<CTPositiveFixedPercentage>` | `createCTScRgbColorAlpha(CTPositiveFixedPercentage value)` Create an instance of `JAXBElement``<``CTPositiveFixedPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPositivePercentage>` | `createCTScRgbColorAlphaMod(CTPositivePercentage value)` Create an instance of `JAXBElement``<``CTPositivePercentage``>`}
    `javax.xml.bind.JAXBElement<CTFixedPercentage>` | `createCTScRgbColorAlphaOff(CTFixedPercentage value)` Create an instance of `JAXBElement``<``CTFixedPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTScRgbColorBlue(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTScRgbColorBlueMod(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTScRgbColorBlueOff(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTComplementTransform>` | `createCTScRgbColorComp(CTComplementTransform value)` Create an instance of `JAXBElement``<``CTComplementTransform``>`}
    `javax.xml.bind.JAXBElement<CTGammaTransform>` | `createCTScRgbColorGamma(CTGammaTransform value)` Create an instance of `JAXBElement``<``CTGammaTransform``>`}
    `javax.xml.bind.JAXBElement<CTGrayscaleTransform>` | `createCTScRgbColorGray(CTGrayscaleTransform value)` Create an instance of `JAXBElement``<``CTGrayscaleTransform``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTScRgbColorGreen(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTScRgbColorGreenMod(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTScRgbColorGreenOff(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPositiveFixedAngle>` | `createCTScRgbColorHue(CTPositiveFixedAngle value)` Create an instance of `JAXBElement``<``CTPositiveFixedAngle``>`}
    `javax.xml.bind.JAXBElement<CTPositivePercentage>` | `createCTScRgbColorHueMod(CTPositivePercentage value)` Create an instance of `JAXBElement``<``CTPositivePercentage``>`}
    `javax.xml.bind.JAXBElement<CTAngle>` | `createCTScRgbColorHueOff(CTAngle value)` Create an instance of `JAXBElement``<``CTAngle``>`}
    `javax.xml.bind.JAXBElement<CTInverseTransform>` | `createCTScRgbColorInv(CTInverseTransform value)` Create an instance of `JAXBElement``<``CTInverseTransform``>`}
    `javax.xml.bind.JAXBElement<CTInverseGammaTransform>` | `createCTScRgbColorInvGamma(CTInverseGammaTransform value)` Create an instance of `JAXBElement``<``CTInverseGammaTransform``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTScRgbColorLum(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTScRgbColorLumMod(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTScRgbColorLumOff(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTScRgbColorRed(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTScRgbColorRedMod(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTScRgbColorRedOff(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTScRgbColorSat(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTScRgbColorSatMod(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTScRgbColorSatOff(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPositiveFixedPercentage>` | `createCTScRgbColorShade(CTPositiveFixedPercentage value)` Create an instance of `JAXBElement``<``CTPositiveFixedPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPositiveFixedPercentage>` | `createCTScRgbColorTint(CTPositiveFixedPercentage value)` Create an instance of `JAXBElement``<``CTPositiveFixedPercentage``>`}
    `CTSphereCoords` | `createCTSphereCoords()` Create an instance of `CTSphereCoords`
    `CTSRgbColor` | `createCTSRgbColor()` Create an instance of `CTSRgbColor`
    `javax.xml.bind.JAXBElement<CTPositiveFixedPercentage>` | `createCTSRgbColorAlpha(CTPositiveFixedPercentage value)` Create an instance of `JAXBElement``<``CTPositiveFixedPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPositivePercentage>` | `createCTSRgbColorAlphaMod(CTPositivePercentage value)` Create an instance of `JAXBElement``<``CTPositivePercentage``>`}
    `javax.xml.bind.JAXBElement<CTFixedPercentage>` | `createCTSRgbColorAlphaOff(CTFixedPercentage value)` Create an instance of `JAXBElement``<``CTFixedPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSRgbColorBlue(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSRgbColorBlueMod(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSRgbColorBlueOff(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTComplementTransform>` | `createCTSRgbColorComp(CTComplementTransform value)` Create an instance of `JAXBElement``<``CTComplementTransform``>`}
    `javax.xml.bind.JAXBElement<CTGammaTransform>` | `createCTSRgbColorGamma(CTGammaTransform value)` Create an instance of `JAXBElement``<``CTGammaTransform``>`}
    `javax.xml.bind.JAXBElement<CTGrayscaleTransform>` | `createCTSRgbColorGray(CTGrayscaleTransform value)` Create an instance of `JAXBElement``<``CTGrayscaleTransform``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSRgbColorGreen(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSRgbColorGreenMod(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSRgbColorGreenOff(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPositiveFixedAngle>` | `createCTSRgbColorHue(CTPositiveFixedAngle value)` Create an instance of `JAXBElement``<``CTPositiveFixedAngle``>`}
    `javax.xml.bind.JAXBElement<CTPositivePercentage>` | `createCTSRgbColorHueMod(CTPositivePercentage value)` Create an instance of `JAXBElement``<``CTPositivePercentage``>`}
    `javax.xml.bind.JAXBElement<CTAngle>` | `createCTSRgbColorHueOff(CTAngle value)` Create an instance of `JAXBElement``<``CTAngle``>`}
    `javax.xml.bind.JAXBElement<CTInverseTransform>` | `createCTSRgbColorInv(CTInverseTransform value)` Create an instance of `JAXBElement``<``CTInverseTransform``>`}
    `javax.xml.bind.JAXBElement<CTInverseGammaTransform>` | `createCTSRgbColorInvGamma(CTInverseGammaTransform value)` Create an instance of `JAXBElement``<``CTInverseGammaTransform``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSRgbColorLum(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSRgbColorLumMod(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSRgbColorLumOff(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSRgbColorRed(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSRgbColorRedMod(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSRgbColorRedOff(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSRgbColorSat(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSRgbColorSatMod(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSRgbColorSatOff(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPositiveFixedPercentage>` | `createCTSRgbColorShade(CTPositiveFixedPercentage value)` Create an instance of `JAXBElement``<``CTPositiveFixedPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPositiveFixedPercentage>` | `createCTSRgbColorTint(CTPositiveFixedPercentage value)` Create an instance of `JAXBElement``<``CTPositiveFixedPercentage``>`}
    `CTSystemColor` | `createCTSystemColor()` Create an instance of `CTSystemColor`
    `javax.xml.bind.JAXBElement<CTPositiveFixedPercentage>` | `createCTSystemColorAlpha(CTPositiveFixedPercentage value)` Create an instance of `JAXBElement``<``CTPositiveFixedPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPositivePercentage>` | `createCTSystemColorAlphaMod(CTPositivePercentage value)` Create an instance of `JAXBElement``<``CTPositivePercentage``>`}
    `javax.xml.bind.JAXBElement<CTFixedPercentage>` | `createCTSystemColorAlphaOff(CTFixedPercentage value)` Create an instance of `JAXBElement``<``CTFixedPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSystemColorBlue(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSystemColorBlueMod(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSystemColorBlueOff(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTComplementTransform>` | `createCTSystemColorComp(CTComplementTransform value)` Create an instance of `JAXBElement``<``CTComplementTransform``>`}
    `javax.xml.bind.JAXBElement<CTGammaTransform>` | `createCTSystemColorGamma(CTGammaTransform value)` Create an instance of `JAXBElement``<``CTGammaTransform``>`}
    `javax.xml.bind.JAXBElement<CTGrayscaleTransform>` | `createCTSystemColorGray(CTGrayscaleTransform value)` Create an instance of `JAXBElement``<``CTGrayscaleTransform``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSystemColorGreen(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSystemColorGreenMod(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSystemColorGreenOff(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPositiveFixedAngle>` | `createCTSystemColorHue(CTPositiveFixedAngle value)` Create an instance of `JAXBElement``<``CTPositiveFixedAngle``>`}
    `javax.xml.bind.JAXBElement<CTPositivePercentage>` | `createCTSystemColorHueMod(CTPositivePercentage value)` Create an instance of `JAXBElement``<``CTPositivePercentage``>`}
    `javax.xml.bind.JAXBElement<CTAngle>` | `createCTSystemColorHueOff(CTAngle value)` Create an instance of `JAXBElement``<``CTAngle``>`}
    `javax.xml.bind.JAXBElement<CTInverseTransform>` | `createCTSystemColorInv(CTInverseTransform value)` Create an instance of `JAXBElement``<``CTInverseTransform``>`}
    `javax.xml.bind.JAXBElement<CTInverseGammaTransform>` | `createCTSystemColorInvGamma(CTInverseGammaTransform value)` Create an instance of `JAXBElement``<``CTInverseGammaTransform``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSystemColorLum(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSystemColorLumMod(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSystemColorLumOff(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSystemColorRed(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSystemColorRedMod(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSystemColorRedOff(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSystemColorSat(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSystemColorSatMod(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPercentage>` | `createCTSystemColorSatOff(CTPercentage value)` Create an instance of `JAXBElement``<``CTPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPositiveFixedPercentage>` | `createCTSystemColorShade(CTPositiveFixedPercentage value)` Create an instance of `JAXBElement``<``CTPositiveFixedPercentage``>`}
    `javax.xml.bind.JAXBElement<CTPositiveFixedPercentage>` | `createCTSystemColorTint(CTPositiveFixedPercentage value)` Create an instance of `JAXBElement``<``CTPositiveFixedPercentage``>`}
    `CTTransform2D` | `createCTTransform2D()` Create an instance of `CTTransform2D`
    `CTVector3D` | `createCTVector3D()` Create an instance of `CTVector3D`
    `CTXYAdjustHandle` | `createCTXYAdjustHandle()` Create an instance of `CTXYAdjustHandle`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ObjectFactory

          public ObjectFactory()

      Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: org.apache.poi.sl.draw.binding

  - ### Method Detail

    - #### createCTPath2DArcTo

          public CTPath2DArcTo createCTPath2DArcTo()

      Create an instance of `CTPath2DArcTo`

    - #### createCTAdjPoint2D

          public CTAdjPoint2D createCTAdjPoint2D()

      Create an instance of `CTAdjPoint2D`

    - #### createCTColorMRU

          public CTColorMRU createCTColorMRU()

      Create an instance of `CTColorMRU`

    - #### createCTConnection

          public CTConnection createCTConnection()

      Create an instance of `CTConnection`

    - #### createCTInverseTransform

          public CTInverseTransform createCTInverseTransform()

      Create an instance of `CTInverseTransform`

    - #### createCTPoint3D

          public CTPoint3D createCTPoint3D()

      Create an instance of `CTPoint3D`

    - #### createCTPositiveSize2D

          public CTPositiveSize2D createCTPositiveSize2D()

      Create an instance of `CTPositiveSize2D`

    - #### createCTColor

          public CTColor createCTColor()

      Create an instance of `CTColor`

    - #### createCTComplementTransform

          public CTComplementTransform createCTComplementTransform()

      Create an instance of `CTComplementTransform`

    - #### createCTCustomGeometry2D

          public CTCustomGeometry2D createCTCustomGeometry2D()

      Create an instance of `CTCustomGeometry2D`

    - #### createCTRelativeRect

          public CTRelativeRect createCTRelativeRect()

      Create an instance of `CTRelativeRect`

    - #### createCTHslColor

          public CTHslColor createCTHslColor()

      Create an instance of `CTHslColor`

    - #### createCTPercentage

          public CTPercentage createCTPercentage()

      Create an instance of `CTPercentage`

    - #### createCTInverseGammaTransform

          public CTInverseGammaTransform createCTInverseGammaTransform()

      Create an instance of `CTInverseGammaTransform`

    - #### createCTPath2DMoveTo

          public CTPath2DMoveTo createCTPath2DMoveTo()

      Create an instance of `CTPath2DMoveTo`

    - #### createCTPresetColor

          public CTPresetColor createCTPresetColor()

      Create an instance of `CTPresetColor`

    - #### createCTGrayscaleTransform

          public CTGrayscaleTransform createCTGrayscaleTransform()

      Create an instance of `CTGrayscaleTransform`

    - #### createCTPositiveFixedAngle

          public CTPositiveFixedAngle createCTPositiveFixedAngle()

      Create an instance of `CTPositiveFixedAngle`

    - #### createCTPolarAdjustHandle

          public CTPolarAdjustHandle createCTPolarAdjustHandle()

      Create an instance of `CTPolarAdjustHandle`

    - #### createCTPath2D

          public CTPath2D createCTPath2D()

      Create an instance of `CTPath2D`

    - #### createCTPresetTextShape

          public CTPresetTextShape createCTPresetTextShape()

      Create an instance of `CTPresetTextShape`

    - #### createCTAdjustHandleList

          public CTAdjustHandleList createCTAdjustHandleList()

      Create an instance of `CTAdjustHandleList`

    - #### createCTScRgbColor

          public CTScRgbColor createCTScRgbColor()

      Create an instance of `CTScRgbColor`

    - #### createCTPath2DClose

          public CTPath2DClose createCTPath2DClose()

      Create an instance of `CTPath2DClose`

    - #### createCTPath2DLineTo

          public CTPath2DLineTo createCTPath2DLineTo()

      Create an instance of `CTPath2DLineTo`

    - #### createCTPath2DList

          public CTPath2DList createCTPath2DList()

      Create an instance of `CTPath2DList`

    - #### createCTAngle

          public CTAngle createCTAngle()

      Create an instance of `CTAngle`

    - #### createCTSchemeColor

          public CTSchemeColor createCTSchemeColor()

      Create an instance of `CTSchemeColor`

    - #### createCTGeomGuide

          public CTGeomGuide createCTGeomGuide()

      Create an instance of `CTGeomGuide`

    - #### createCTGroupTransform2D

          public CTGroupTransform2D createCTGroupTransform2D()

      Create an instance of `CTGroupTransform2D`

    - #### createCTConnectionSiteList

          public CTConnectionSiteList createCTConnectionSiteList()

      Create an instance of `CTConnectionSiteList`

    - #### createCTConnectionSite

          public CTConnectionSite createCTConnectionSite()

      Create an instance of `CTConnectionSite`

    - #### createCTXYAdjustHandle

          public CTXYAdjustHandle createCTXYAdjustHandle()

      Create an instance of `CTXYAdjustHandle`

    - #### createCTSystemColor

          public CTSystemColor createCTSystemColor()

      Create an instance of `CTSystemColor`

    - #### createCTPath2DCubicBezierTo

          public CTPath2DCubicBezierTo createCTPath2DCubicBezierTo()

      Create an instance of `CTPath2DCubicBezierTo`

    - #### createCTPath2DQuadBezierTo

          public CTPath2DQuadBezierTo createCTPath2DQuadBezierTo()

      Create an instance of `CTPath2DQuadBezierTo`

    - #### createCTRatio

          public CTRatio createCTRatio()

      Create an instance of `CTRatio`

    - #### createCTGeomRect

          public CTGeomRect createCTGeomRect()

      Create an instance of `CTGeomRect`

    - #### createCTGammaTransform

          public CTGammaTransform createCTGammaTransform()

      Create an instance of `CTGammaTransform`

    - #### createCTPoint2D

          public CTPoint2D createCTPoint2D()

      Create an instance of `CTPoint2D`

    - #### createCTSRgbColor

          public CTSRgbColor createCTSRgbColor()

      Create an instance of `CTSRgbColor`

    - #### createCTTransform2D

          public CTTransform2D createCTTransform2D()

      Create an instance of `CTTransform2D`

    - #### createCTPresetGeometry2D

          public CTPresetGeometry2D createCTPresetGeometry2D()

      Create an instance of `CTPresetGeometry2D`

    - #### createCTOfficeArtExtension

          public CTOfficeArtExtension createCTOfficeArtExtension()

      Create an instance of `CTOfficeArtExtension`

    - #### createCTGeomGuideList

          public CTGeomGuideList createCTGeomGuideList()

      Create an instance of `CTGeomGuideList`

    - #### createCTScale2D

          public CTScale2D createCTScale2D()

      Create an instance of `CTScale2D`

    - #### createCTPositiveFixedPercentage

          public CTPositiveFixedPercentage createCTPositiveFixedPercentage()

      Create an instance of `CTPositiveFixedPercentage`

    - #### createCTSphereCoords

          public CTSphereCoords createCTSphereCoords()

      Create an instance of `CTSphereCoords`

    - #### createCTPositivePercentage

          public CTPositivePercentage createCTPositivePercentage()

      Create an instance of `CTPositivePercentage`

    - #### createCTVector3D

          public CTVector3D createCTVector3D()

      Create an instance of `CTVector3D`

    - #### createCTEmbeddedWAVAudioFile

          public CTEmbeddedWAVAudioFile createCTEmbeddedWAVAudioFile()

      Create an instance of `CTEmbeddedWAVAudioFile`

    - #### createCTFixedPercentage

          public CTFixedPercentage createCTFixedPercentage()

      Create an instance of `CTFixedPercentage`

    - #### createCTHyperlink

          public CTHyperlink createCTHyperlink()

      Create an instance of `CTHyperlink`

    - #### createCTOfficeArtExtensionList

          public CTOfficeArtExtensionList createCTOfficeArtExtensionList()

      Create an instance of `CTOfficeArtExtensionList`

    - #### createCTScRgbColorInv

          public javax.xml.bind.JAXBElement<CTInverseTransform> createCTScRgbColorInv(CTInverseTransform value)

      Create an instance of `JAXBElement``<``CTInverseTransform``>`}

    - #### createCTScRgbColorLumMod

          public javax.xml.bind.JAXBElement<CTPercentage> createCTScRgbColorLumMod(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTScRgbColorBlue

          public javax.xml.bind.JAXBElement<CTPercentage> createCTScRgbColorBlue(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTScRgbColorRedMod

          public javax.xml.bind.JAXBElement<CTPercentage> createCTScRgbColorRedMod(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTScRgbColorSatMod

          public javax.xml.bind.JAXBElement<CTPercentage> createCTScRgbColorSatMod(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTScRgbColorHue

          public javax.xml.bind.JAXBElement<CTPositiveFixedAngle> createCTScRgbColorHue(CTPositiveFixedAngle value)

      Create an instance of `JAXBElement``<``CTPositiveFixedAngle``>`}

    - #### createCTScRgbColorBlueOff

          public javax.xml.bind.JAXBElement<CTPercentage> createCTScRgbColorBlueOff(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTScRgbColorHueMod

          public javax.xml.bind.JAXBElement<CTPositivePercentage> createCTScRgbColorHueMod(CTPositivePercentage value)

      Create an instance of `JAXBElement``<``CTPositivePercentage``>`}

    - #### createCTScRgbColorAlphaMod

          public javax.xml.bind.JAXBElement<CTPositivePercentage> createCTScRgbColorAlphaMod(CTPositivePercentage value)

      Create an instance of `JAXBElement``<``CTPositivePercentage``>`}

    - #### createCTScRgbColorGamma

          public javax.xml.bind.JAXBElement<CTGammaTransform> createCTScRgbColorGamma(CTGammaTransform value)

      Create an instance of `JAXBElement``<``CTGammaTransform``>`}

    - #### createCTScRgbColorComp

          public javax.xml.bind.JAXBElement<CTComplementTransform> createCTScRgbColorComp(CTComplementTransform value)

      Create an instance of `JAXBElement``<``CTComplementTransform``>`}

    - #### createCTScRgbColorSatOff

          public javax.xml.bind.JAXBElement<CTPercentage> createCTScRgbColorSatOff(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTScRgbColorGreen

          public javax.xml.bind.JAXBElement<CTPercentage> createCTScRgbColorGreen(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTScRgbColorLumOff

          public javax.xml.bind.JAXBElement<CTPercentage> createCTScRgbColorLumOff(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTScRgbColorSat

          public javax.xml.bind.JAXBElement<CTPercentage> createCTScRgbColorSat(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTScRgbColorShade

          public javax.xml.bind.JAXBElement<CTPositiveFixedPercentage> createCTScRgbColorShade(CTPositiveFixedPercentage value)

      Create an instance of `JAXBElement``<``CTPositiveFixedPercentage``>`}

    - #### createCTScRgbColorRed

          public javax.xml.bind.JAXBElement<CTPercentage> createCTScRgbColorRed(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTScRgbColorGray

          public javax.xml.bind.JAXBElement<CTGrayscaleTransform> createCTScRgbColorGray(CTGrayscaleTransform value)

      Create an instance of `JAXBElement``<``CTGrayscaleTransform``>`}

    - #### createCTScRgbColorAlpha

          public javax.xml.bind.JAXBElement<CTPositiveFixedPercentage> createCTScRgbColorAlpha(CTPositiveFixedPercentage value)

      Create an instance of `JAXBElement``<``CTPositiveFixedPercentage``>`}

    - #### createCTScRgbColorGreenOff

          public javax.xml.bind.JAXBElement<CTPercentage> createCTScRgbColorGreenOff(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTScRgbColorRedOff

          public javax.xml.bind.JAXBElement<CTPercentage> createCTScRgbColorRedOff(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTScRgbColorHueOff

          public javax.xml.bind.JAXBElement<CTAngle> createCTScRgbColorHueOff(CTAngle value)

      Create an instance of `JAXBElement``<``CTAngle``>`}

    - #### createCTScRgbColorLum

          public javax.xml.bind.JAXBElement<CTPercentage> createCTScRgbColorLum(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTScRgbColorBlueMod

          public javax.xml.bind.JAXBElement<CTPercentage> createCTScRgbColorBlueMod(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTScRgbColorGreenMod

          public javax.xml.bind.JAXBElement<CTPercentage> createCTScRgbColorGreenMod(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTScRgbColorAlphaOff

          public javax.xml.bind.JAXBElement<CTFixedPercentage> createCTScRgbColorAlphaOff(CTFixedPercentage value)

      Create an instance of `JAXBElement``<``CTFixedPercentage``>`}

    - #### createCTScRgbColorTint

          public javax.xml.bind.JAXBElement<CTPositiveFixedPercentage> createCTScRgbColorTint(CTPositiveFixedPercentage value)

      Create an instance of `JAXBElement``<``CTPositiveFixedPercentage``>`}

    - #### createCTScRgbColorInvGamma

          public javax.xml.bind.JAXBElement<CTInverseGammaTransform> createCTScRgbColorInvGamma(CTInverseGammaTransform value)

      Create an instance of `JAXBElement``<``CTInverseGammaTransform``>`}

    - #### createCTPresetColorInv

          public javax.xml.bind.JAXBElement<CTInverseTransform> createCTPresetColorInv(CTInverseTransform value)

      Create an instance of `JAXBElement``<``CTInverseTransform``>`}

    - #### createCTPresetColorLumMod

          public javax.xml.bind.JAXBElement<CTPercentage> createCTPresetColorLumMod(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTPresetColorBlue

          public javax.xml.bind.JAXBElement<CTPercentage> createCTPresetColorBlue(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTPresetColorRedMod

          public javax.xml.bind.JAXBElement<CTPercentage> createCTPresetColorRedMod(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTPresetColorSatMod

          public javax.xml.bind.JAXBElement<CTPercentage> createCTPresetColorSatMod(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTPresetColorHue

          public javax.xml.bind.JAXBElement<CTPositiveFixedAngle> createCTPresetColorHue(CTPositiveFixedAngle value)

      Create an instance of `JAXBElement``<``CTPositiveFixedAngle``>`}

    - #### createCTPresetColorBlueOff

          public javax.xml.bind.JAXBElement<CTPercentage> createCTPresetColorBlueOff(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTPresetColorHueMod

          public javax.xml.bind.JAXBElement<CTPositivePercentage> createCTPresetColorHueMod(CTPositivePercentage value)

      Create an instance of `JAXBElement``<``CTPositivePercentage``>`}

    - #### createCTPresetColorAlphaMod

          public javax.xml.bind.JAXBElement<CTPositivePercentage> createCTPresetColorAlphaMod(CTPositivePercentage value)

      Create an instance of `JAXBElement``<``CTPositivePercentage``>`}

    - #### createCTPresetColorGamma

          public javax.xml.bind.JAXBElement<CTGammaTransform> createCTPresetColorGamma(CTGammaTransform value)

      Create an instance of `JAXBElement``<``CTGammaTransform``>`}

    - #### createCTPresetColorComp

          public javax.xml.bind.JAXBElement<CTComplementTransform> createCTPresetColorComp(CTComplementTransform value)

      Create an instance of `JAXBElement``<``CTComplementTransform``>`}

    - #### createCTPresetColorSatOff

          public javax.xml.bind.JAXBElement<CTPercentage> createCTPresetColorSatOff(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTPresetColorGreen

          public javax.xml.bind.JAXBElement<CTPercentage> createCTPresetColorGreen(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTPresetColorLumOff

          public javax.xml.bind.JAXBElement<CTPercentage> createCTPresetColorLumOff(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTPresetColorSat

          public javax.xml.bind.JAXBElement<CTPercentage> createCTPresetColorSat(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTPresetColorShade

          public javax.xml.bind.JAXBElement<CTPositiveFixedPercentage> createCTPresetColorShade(CTPositiveFixedPercentage value)

      Create an instance of `JAXBElement``<``CTPositiveFixedPercentage``>`}

    - #### createCTPresetColorRed

          public javax.xml.bind.JAXBElement<CTPercentage> createCTPresetColorRed(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTPresetColorGray

          public javax.xml.bind.JAXBElement<CTGrayscaleTransform> createCTPresetColorGray(CTGrayscaleTransform value)

      Create an instance of `JAXBElement``<``CTGrayscaleTransform``>`}

    - #### createCTPresetColorAlpha

          public javax.xml.bind.JAXBElement<CTPositiveFixedPercentage> createCTPresetColorAlpha(CTPositiveFixedPercentage value)

      Create an instance of `JAXBElement``<``CTPositiveFixedPercentage``>`}

    - #### createCTPresetColorGreenOff

          public javax.xml.bind.JAXBElement<CTPercentage> createCTPresetColorGreenOff(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTPresetColorRedOff

          public javax.xml.bind.JAXBElement<CTPercentage> createCTPresetColorRedOff(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTPresetColorHueOff

          public javax.xml.bind.JAXBElement<CTAngle> createCTPresetColorHueOff(CTAngle value)

      Create an instance of `JAXBElement``<``CTAngle``>`}

    - #### createCTPresetColorLum

          public javax.xml.bind.JAXBElement<CTPercentage> createCTPresetColorLum(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTPresetColorBlueMod

          public javax.xml.bind.JAXBElement<CTPercentage> createCTPresetColorBlueMod(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTPresetColorGreenMod

          public javax.xml.bind.JAXBElement<CTPercentage> createCTPresetColorGreenMod(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTPresetColorAlphaOff

          public javax.xml.bind.JAXBElement<CTFixedPercentage> createCTPresetColorAlphaOff(CTFixedPercentage value)

      Create an instance of `JAXBElement``<``CTFixedPercentage``>`}

    - #### createCTPresetColorTint

          public javax.xml.bind.JAXBElement<CTPositiveFixedPercentage> createCTPresetColorTint(CTPositiveFixedPercentage value)

      Create an instance of `JAXBElement``<``CTPositiveFixedPercentage``>`}

    - #### createCTPresetColorInvGamma

          public javax.xml.bind.JAXBElement<CTInverseGammaTransform> createCTPresetColorInvGamma(CTInverseGammaTransform value)

      Create an instance of `JAXBElement``<``CTInverseGammaTransform``>`}

    - #### createCTSchemeColorInv

          public javax.xml.bind.JAXBElement<CTInverseTransform> createCTSchemeColorInv(CTInverseTransform value)

      Create an instance of `JAXBElement``<``CTInverseTransform``>`}

    - #### createCTSchemeColorLumMod

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSchemeColorLumMod(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSchemeColorBlue

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSchemeColorBlue(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSchemeColorRedMod

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSchemeColorRedMod(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSchemeColorSatMod

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSchemeColorSatMod(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSchemeColorHue

          public javax.xml.bind.JAXBElement<CTPositiveFixedAngle> createCTSchemeColorHue(CTPositiveFixedAngle value)

      Create an instance of `JAXBElement``<``CTPositiveFixedAngle``>`}

    - #### createCTSchemeColorBlueOff

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSchemeColorBlueOff(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSchemeColorHueMod

          public javax.xml.bind.JAXBElement<CTPositivePercentage> createCTSchemeColorHueMod(CTPositivePercentage value)

      Create an instance of `JAXBElement``<``CTPositivePercentage``>`}

    - #### createCTSchemeColorAlphaMod

          public javax.xml.bind.JAXBElement<CTPositivePercentage> createCTSchemeColorAlphaMod(CTPositivePercentage value)

      Create an instance of `JAXBElement``<``CTPositivePercentage``>`}

    - #### createCTSchemeColorGamma

          public javax.xml.bind.JAXBElement<CTGammaTransform> createCTSchemeColorGamma(CTGammaTransform value)

      Create an instance of `JAXBElement``<``CTGammaTransform``>`}

    - #### createCTSchemeColorComp

          public javax.xml.bind.JAXBElement<CTComplementTransform> createCTSchemeColorComp(CTComplementTransform value)

      Create an instance of `JAXBElement``<``CTComplementTransform``>`}

    - #### createCTSchemeColorSatOff

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSchemeColorSatOff(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSchemeColorGreen

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSchemeColorGreen(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSchemeColorLumOff

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSchemeColorLumOff(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSchemeColorSat

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSchemeColorSat(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSchemeColorShade

          public javax.xml.bind.JAXBElement<CTPositiveFixedPercentage> createCTSchemeColorShade(CTPositiveFixedPercentage value)

      Create an instance of `JAXBElement``<``CTPositiveFixedPercentage``>`}

    - #### createCTSchemeColorRed

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSchemeColorRed(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSchemeColorGray

          public javax.xml.bind.JAXBElement<CTGrayscaleTransform> createCTSchemeColorGray(CTGrayscaleTransform value)

      Create an instance of `JAXBElement``<``CTGrayscaleTransform``>`}

    - #### createCTSchemeColorAlpha

          public javax.xml.bind.JAXBElement<CTPositiveFixedPercentage> createCTSchemeColorAlpha(CTPositiveFixedPercentage value)

      Create an instance of `JAXBElement``<``CTPositiveFixedPercentage``>`}

    - #### createCTSchemeColorGreenOff

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSchemeColorGreenOff(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSchemeColorRedOff

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSchemeColorRedOff(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSchemeColorHueOff

          public javax.xml.bind.JAXBElement<CTAngle> createCTSchemeColorHueOff(CTAngle value)

      Create an instance of `JAXBElement``<``CTAngle``>`}

    - #### createCTSchemeColorLum

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSchemeColorLum(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSchemeColorBlueMod

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSchemeColorBlueMod(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSchemeColorGreenMod

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSchemeColorGreenMod(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSchemeColorAlphaOff

          public javax.xml.bind.JAXBElement<CTFixedPercentage> createCTSchemeColorAlphaOff(CTFixedPercentage value)

      Create an instance of `JAXBElement``<``CTFixedPercentage``>`}

    - #### createCTSchemeColorTint

          public javax.xml.bind.JAXBElement<CTPositiveFixedPercentage> createCTSchemeColorTint(CTPositiveFixedPercentage value)

      Create an instance of `JAXBElement``<``CTPositiveFixedPercentage``>`}

    - #### createCTSchemeColorInvGamma

          public javax.xml.bind.JAXBElement<CTInverseGammaTransform> createCTSchemeColorInvGamma(CTInverseGammaTransform value)

      Create an instance of `JAXBElement``<``CTInverseGammaTransform``>`}

    - #### createCTSystemColorInv

          public javax.xml.bind.JAXBElement<CTInverseTransform> createCTSystemColorInv(CTInverseTransform value)

      Create an instance of `JAXBElement``<``CTInverseTransform``>`}

    - #### createCTSystemColorLumMod

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSystemColorLumMod(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSystemColorBlue

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSystemColorBlue(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSystemColorRedMod

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSystemColorRedMod(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSystemColorSatMod

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSystemColorSatMod(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSystemColorHue

          public javax.xml.bind.JAXBElement<CTPositiveFixedAngle> createCTSystemColorHue(CTPositiveFixedAngle value)

      Create an instance of `JAXBElement``<``CTPositiveFixedAngle``>`}

    - #### createCTSystemColorBlueOff

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSystemColorBlueOff(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSystemColorHueMod

          public javax.xml.bind.JAXBElement<CTPositivePercentage> createCTSystemColorHueMod(CTPositivePercentage value)

      Create an instance of `JAXBElement``<``CTPositivePercentage``>`}

    - #### createCTSystemColorAlphaMod

          public javax.xml.bind.JAXBElement<CTPositivePercentage> createCTSystemColorAlphaMod(CTPositivePercentage value)

      Create an instance of `JAXBElement``<``CTPositivePercentage``>`}

    - #### createCTSystemColorGamma

          public javax.xml.bind.JAXBElement<CTGammaTransform> createCTSystemColorGamma(CTGammaTransform value)

      Create an instance of `JAXBElement``<``CTGammaTransform``>`}

    - #### createCTSystemColorComp

          public javax.xml.bind.JAXBElement<CTComplementTransform> createCTSystemColorComp(CTComplementTransform value)

      Create an instance of `JAXBElement``<``CTComplementTransform``>`}

    - #### createCTSystemColorSatOff

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSystemColorSatOff(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSystemColorGreen

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSystemColorGreen(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSystemColorLumOff

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSystemColorLumOff(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSystemColorSat

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSystemColorSat(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSystemColorShade

          public javax.xml.bind.JAXBElement<CTPositiveFixedPercentage> createCTSystemColorShade(CTPositiveFixedPercentage value)

      Create an instance of `JAXBElement``<``CTPositiveFixedPercentage``>`}

    - #### createCTSystemColorRed

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSystemColorRed(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSystemColorGray

          public javax.xml.bind.JAXBElement<CTGrayscaleTransform> createCTSystemColorGray(CTGrayscaleTransform value)

      Create an instance of `JAXBElement``<``CTGrayscaleTransform``>`}

    - #### createCTSystemColorAlpha

          public javax.xml.bind.JAXBElement<CTPositiveFixedPercentage> createCTSystemColorAlpha(CTPositiveFixedPercentage value)

      Create an instance of `JAXBElement``<``CTPositiveFixedPercentage``>`}

    - #### createCTSystemColorGreenOff

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSystemColorGreenOff(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSystemColorRedOff

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSystemColorRedOff(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSystemColorHueOff

          public javax.xml.bind.JAXBElement<CTAngle> createCTSystemColorHueOff(CTAngle value)

      Create an instance of `JAXBElement``<``CTAngle``>`}

    - #### createCTSystemColorLum

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSystemColorLum(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSystemColorBlueMod

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSystemColorBlueMod(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSystemColorGreenMod

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSystemColorGreenMod(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSystemColorAlphaOff

          public javax.xml.bind.JAXBElement<CTFixedPercentage> createCTSystemColorAlphaOff(CTFixedPercentage value)

      Create an instance of `JAXBElement``<``CTFixedPercentage``>`}

    - #### createCTSystemColorTint

          public javax.xml.bind.JAXBElement<CTPositiveFixedPercentage> createCTSystemColorTint(CTPositiveFixedPercentage value)

      Create an instance of `JAXBElement``<``CTPositiveFixedPercentage``>`}

    - #### createCTSystemColorInvGamma

          public javax.xml.bind.JAXBElement<CTInverseGammaTransform> createCTSystemColorInvGamma(CTInverseGammaTransform value)

      Create an instance of `JAXBElement``<``CTInverseGammaTransform``>`}

    - #### createCTSRgbColorInv

          public javax.xml.bind.JAXBElement<CTInverseTransform> createCTSRgbColorInv(CTInverseTransform value)

      Create an instance of `JAXBElement``<``CTInverseTransform``>`}

    - #### createCTSRgbColorLumMod

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSRgbColorLumMod(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSRgbColorBlue

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSRgbColorBlue(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSRgbColorRedMod

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSRgbColorRedMod(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSRgbColorSatMod

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSRgbColorSatMod(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSRgbColorHue

          public javax.xml.bind.JAXBElement<CTPositiveFixedAngle> createCTSRgbColorHue(CTPositiveFixedAngle value)

      Create an instance of `JAXBElement``<``CTPositiveFixedAngle``>`}

    - #### createCTSRgbColorBlueOff

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSRgbColorBlueOff(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSRgbColorHueMod

          public javax.xml.bind.JAXBElement<CTPositivePercentage> createCTSRgbColorHueMod(CTPositivePercentage value)

      Create an instance of `JAXBElement``<``CTPositivePercentage``>`}

    - #### createCTSRgbColorAlphaMod

          public javax.xml.bind.JAXBElement<CTPositivePercentage> createCTSRgbColorAlphaMod(CTPositivePercentage value)

      Create an instance of `JAXBElement``<``CTPositivePercentage``>`}

    - #### createCTSRgbColorGamma

          public javax.xml.bind.JAXBElement<CTGammaTransform> createCTSRgbColorGamma(CTGammaTransform value)

      Create an instance of `JAXBElement``<``CTGammaTransform``>`}

    - #### createCTSRgbColorComp

          public javax.xml.bind.JAXBElement<CTComplementTransform> createCTSRgbColorComp(CTComplementTransform value)

      Create an instance of `JAXBElement``<``CTComplementTransform``>`}

    - #### createCTSRgbColorSatOff

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSRgbColorSatOff(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSRgbColorGreen

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSRgbColorGreen(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSRgbColorLumOff

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSRgbColorLumOff(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSRgbColorSat

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSRgbColorSat(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSRgbColorShade

          public javax.xml.bind.JAXBElement<CTPositiveFixedPercentage> createCTSRgbColorShade(CTPositiveFixedPercentage value)

      Create an instance of `JAXBElement``<``CTPositiveFixedPercentage``>`}

    - #### createCTSRgbColorRed

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSRgbColorRed(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSRgbColorGray

          public javax.xml.bind.JAXBElement<CTGrayscaleTransform> createCTSRgbColorGray(CTGrayscaleTransform value)

      Create an instance of `JAXBElement``<``CTGrayscaleTransform``>`}

    - #### createCTSRgbColorAlpha

          public javax.xml.bind.JAXBElement<CTPositiveFixedPercentage> createCTSRgbColorAlpha(CTPositiveFixedPercentage value)

      Create an instance of `JAXBElement``<``CTPositiveFixedPercentage``>`}

    - #### createCTSRgbColorGreenOff

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSRgbColorGreenOff(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSRgbColorRedOff

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSRgbColorRedOff(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSRgbColorHueOff

          public javax.xml.bind.JAXBElement<CTAngle> createCTSRgbColorHueOff(CTAngle value)

      Create an instance of `JAXBElement``<``CTAngle``>`}

    - #### createCTSRgbColorLum

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSRgbColorLum(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSRgbColorBlueMod

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSRgbColorBlueMod(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSRgbColorGreenMod

          public javax.xml.bind.JAXBElement<CTPercentage> createCTSRgbColorGreenMod(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTSRgbColorAlphaOff

          public javax.xml.bind.JAXBElement<CTFixedPercentage> createCTSRgbColorAlphaOff(CTFixedPercentage value)

      Create an instance of `JAXBElement``<``CTFixedPercentage``>`}

    - #### createCTSRgbColorTint

          public javax.xml.bind.JAXBElement<CTPositiveFixedPercentage> createCTSRgbColorTint(CTPositiveFixedPercentage value)

      Create an instance of `JAXBElement``<``CTPositiveFixedPercentage``>`}

    - #### createCTSRgbColorInvGamma

          public javax.xml.bind.JAXBElement<CTInverseGammaTransform> createCTSRgbColorInvGamma(CTInverseGammaTransform value)

      Create an instance of `JAXBElement``<``CTInverseGammaTransform``>`}

    - #### createCTHslColorInv

          public javax.xml.bind.JAXBElement<CTInverseTransform> createCTHslColorInv(CTInverseTransform value)

      Create an instance of `JAXBElement``<``CTInverseTransform``>`}

    - #### createCTHslColorLumMod

          public javax.xml.bind.JAXBElement<CTPercentage> createCTHslColorLumMod(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTHslColorBlue

          public javax.xml.bind.JAXBElement<CTPercentage> createCTHslColorBlue(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTHslColorRedMod

          public javax.xml.bind.JAXBElement<CTPercentage> createCTHslColorRedMod(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTHslColorSatMod

          public javax.xml.bind.JAXBElement<CTPercentage> createCTHslColorSatMod(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTHslColorHue

          public javax.xml.bind.JAXBElement<CTPositiveFixedAngle> createCTHslColorHue(CTPositiveFixedAngle value)

      Create an instance of `JAXBElement``<``CTPositiveFixedAngle``>`}

    - #### createCTHslColorBlueOff

          public javax.xml.bind.JAXBElement<CTPercentage> createCTHslColorBlueOff(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTHslColorHueMod

          public javax.xml.bind.JAXBElement<CTPositivePercentage> createCTHslColorHueMod(CTPositivePercentage value)

      Create an instance of `JAXBElement``<``CTPositivePercentage``>`}

    - #### createCTHslColorAlphaMod

          public javax.xml.bind.JAXBElement<CTPositivePercentage> createCTHslColorAlphaMod(CTPositivePercentage value)

      Create an instance of `JAXBElement``<``CTPositivePercentage``>`}

    - #### createCTHslColorGamma

          public javax.xml.bind.JAXBElement<CTGammaTransform> createCTHslColorGamma(CTGammaTransform value)

      Create an instance of `JAXBElement``<``CTGammaTransform``>`}

    - #### createCTHslColorComp

          public javax.xml.bind.JAXBElement<CTComplementTransform> createCTHslColorComp(CTComplementTransform value)

      Create an instance of `JAXBElement``<``CTComplementTransform``>`}

    - #### createCTHslColorSatOff

          public javax.xml.bind.JAXBElement<CTPercentage> createCTHslColorSatOff(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTHslColorGreen

          public javax.xml.bind.JAXBElement<CTPercentage> createCTHslColorGreen(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTHslColorLumOff

          public javax.xml.bind.JAXBElement<CTPercentage> createCTHslColorLumOff(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTHslColorSat

          public javax.xml.bind.JAXBElement<CTPercentage> createCTHslColorSat(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTHslColorShade

          public javax.xml.bind.JAXBElement<CTPositiveFixedPercentage> createCTHslColorShade(CTPositiveFixedPercentage value)

      Create an instance of `JAXBElement``<``CTPositiveFixedPercentage``>`}

    - #### createCTHslColorRed

          public javax.xml.bind.JAXBElement<CTPercentage> createCTHslColorRed(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTHslColorGray

          public javax.xml.bind.JAXBElement<CTGrayscaleTransform> createCTHslColorGray(CTGrayscaleTransform value)

      Create an instance of `JAXBElement``<``CTGrayscaleTransform``>`}

    - #### createCTHslColorAlpha

          public javax.xml.bind.JAXBElement<CTPositiveFixedPercentage> createCTHslColorAlpha(CTPositiveFixedPercentage value)

      Create an instance of `JAXBElement``<``CTPositiveFixedPercentage``>`}

    - #### createCTHslColorGreenOff

          public javax.xml.bind.JAXBElement<CTPercentage> createCTHslColorGreenOff(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTHslColorRedOff

          public javax.xml.bind.JAXBElement<CTPercentage> createCTHslColorRedOff(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTHslColorHueOff

          public javax.xml.bind.JAXBElement<CTAngle> createCTHslColorHueOff(CTAngle value)

      Create an instance of `JAXBElement``<``CTAngle``>`}

    - #### createCTHslColorLum

          public javax.xml.bind.JAXBElement<CTPercentage> createCTHslColorLum(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTHslColorBlueMod

          public javax.xml.bind.JAXBElement<CTPercentage> createCTHslColorBlueMod(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTHslColorGreenMod

          public javax.xml.bind.JAXBElement<CTPercentage> createCTHslColorGreenMod(CTPercentage value)

      Create an instance of `JAXBElement``<``CTPercentage``>`}

    - #### createCTHslColorAlphaOff

          public javax.xml.bind.JAXBElement<CTFixedPercentage> createCTHslColorAlphaOff(CTFixedPercentage value)

      Create an instance of `JAXBElement``<``CTFixedPercentage``>`}

    - #### createCTHslColorTint

          public javax.xml.bind.JAXBElement<CTPositiveFixedPercentage> createCTHslColorTint(CTPositiveFixedPercentage value)

      Create an instance of `JAXBElement``<``CTPositiveFixedPercentage``>`}

    - #### createCTHslColorInvGamma

          public javax.xml.bind.JAXBElement<CTInverseGammaTransform> createCTHslColorInvGamma(CTInverseGammaTransform value)

      Create an instance of `JAXBElement``<``CTInverseGammaTransform``>`}

Copyright 2020 The Apache Software Foundation or its licensors, as applicable.